Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Problem with PDM

Hi!

I have PIX 525 working in a failover mode with

Cisco PIX Firewall Version 6.1(2)

Cisco PIX Device Manager Version 1.0(1)

Now , when I try to log into the switch using a web-browser it gives me the error...

your pix image has a version number of: unknown. This version of PDM will only operate with version that starts with verison 6.0 and higher. Please update you pix version so that they are compatible.

Does some body have any idea about this problem

help appreciated..

Regards

agnair

1 REPLY
Silver

Re: Problem with PDM

Has PDM ever worked for you? Cisco has the nasty habit of shipping mismatched PIX OS and PDM images. My PIX 501 came from the factory with 6.22 and PDM 1.1, which is an incompatible combo - PIX OS 6.2+ required PDM 2.0. I would try upgrading PDM to 1.1(2), which should work on PIX OS 6.1(2).

Matt

96
Views
0
Helpful
1
Replies
CreatePlease login to create content